a {
    color: #970000;
    text-decoration: none;
}
#content {
        padding: 10px 10px 0px 10px;
    background: white;
    margin: 2px 10px 10px 0px;
}
.article #content {
     padding: 10px 10px 0px 10px;
    background: white;
    margin: 2px 10px 10px 0px;
}
#breadcrumbs {
    margin: 0px 0px 15px 0px;
    background-color: #e2e0e1;
    padding: 5px;
    /*position: absolute;
    left: 27px;
    right: 339px;
    top: 146px;*/
    font-size: 11px;
}
#search-form input.pole {
    font-size: 14px !important;
}
#left h2 {
    margin-top: 10px;
    font-size: 11px;
    margin-bottom: 22px;
}
.bottom_articles {
    background-color: #adadad;
    max-width: initial !important;
}
div.overview .item p.image {
    padding: 10px 0px 10px 10px;
    margin-left: 10px;
}
div.overview .item p.perex {
    margin-left: 154px;
    margin-bottom: 0px;
}
#left a img {
    border: 1px solid black;
    box-sizing: border-box;
    padding: 3px;
    min-width: 130px !important;
    max-width: 130px !important;
    height: auto;
}
div.main-article {
    width: 100%;
    position: relative;
    /*height: 500px;*/
}
#content .informace {
    border-top: 0px solid white;
}
div.carousel {
    position: relative;
}
div.carousel p.nav {
    position: absolute;
    width: 100%;
    left: -5px;
    bottom: 3px;
    z-index: 10;
    text-align: right !important;
    height: 28px;
    color: white;
}
div.carousel p.nav a {
    color: white;
}
div.carousel p.nav a.active {
    color: red;
}
div.main-article h2 {
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 0px;
    z-index: 10;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.70);
    color: white;
    margin: 0px;
    padding: 5px 90px 5px 25px;
    box-sizing: border-box;
}
div.main-article h2 a {
    color: white;
    text-decoration: none;
    font-weight: normal;
}
div.main-article>p.image {
    max-height: 467px;
    overflow: hidden;
    margin: 0px 0px 10px 0px;
}

div#HP_reklama_nahore {
    height: 300px;
    display: table-cell;
    vertical-align: middle;
    margin-bottom: 10px;
}
.ban {
    margin-top: 18px;
    text-align: center;
}
.ban img {
    margin-bottom: 15px;
}

#right>div>div, #right>div>a>img {
    margin-bottom: 10px;
}

p.image img{
    width: 100%;
}
#right div.block.articles {
    position: relative;
}
#nwl_button {
	position: absolute;
	top: 6px;
	right: 6px;
    padding: 15px 20px 15px 20px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #191919 url(https://imaterialydumabyt.vshcdn.net/img/nav3.gif) repeat-x;
    height: 16px;
}

#nwl_button:hover{
    background-position: 0 -46px;
    color: #161616;
}

#header {
	position: relative;
    min-height: 93px;
    margin: 0 7px;
    color: #fff;
    background: 0px 0px transparent url(https://imaterialydumabyt.vshcdn.net/img/top-header.gif) repeat-x;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu {
	width: 100%;
    position: absolute;
    top: 77px;
    left: 0px;
    right: 0px;
    padding-left: 322px;
    box-sizing: border-box;
    padding-right: 27px;
}

#menu .hide {
    display: none;
}

#menu ul {
    list-style: none;
    float: right;
    background: 0px 0px transparent url(https://imaterialydumabyt.vshcdn.net/img/top-header-menu.gif) repeat-x;
    padding-top: 5px;
}
#menu li {
    float: left;
    position: relative;
    /* background: url(https://imaterialydumabyt.vshcdn.net/img/menu-separator.png) left top no-repeat; */
    padding: 0px 5px 0px 0px;
    text-align: center;
}

#menu>ul>li:first-child>a {
    background: transparent url(https://imaterialydumabyt.vshcdn.net/img/nav4.png) repeat-x;
}

#menu ul ul li a {
    height: auto;
    background-color: black;
}
#menu ul ul li {
    background-image: none;
    text-align: left;
}

#menu>ul>li>ul {
    background-image: none;
    left: 0px;
    width: 240px;
    top: 0px;
    background-color: black;
    top: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}
#menu ul>li>ul>li>a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
#menu ul>li>ul>li>ul {
    background-image: none;
    position: relative;
    width: 180px;
    top: 0px;
    margin: 0;
    padding: 0;
    z-index: 10 !important;
    margin-bottom: 7px;
}
#menu ul>li>ul>li>ul>li {
    padding: 0px 0px 0px 0px;
}
#menu ul>li>ul>li>ul>li>a {
    background-color: #585858;
    background-image: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding-left: 12px;
    padding-right: 12px;
}

/*#menu ul>li:first-child>ul>li:first-child {
    background: #ff0000;
}*/
#menu ul>li:first-child>ul>li:first-child>ul {
    display: none;
}
#menu ul>li:first-child>ul>li:first-child:hover>ul {
    display: block;
    position: absolute;
    left: 232px;
    top: 0px;
}
#menu>ul>li:first-child>ul {
    padding-top: 6px;
    background-color: black;
    -webkit-border-radius: 0px 10px 0px 0px;
    -moz-border-radius: 0px 10px 0px 0px;
    border-radius: 0px 10px 0px 0px;
    -webkit-box-shadow: 0 0 5px 0 #FFFFFF;
    -moz-box-shadow: 0 0 5px 0 #FFFFFF;
    box-shadow: 0 0 5px 0 #FFFFFF;
}

#menu a span {
    display: block;
}

#menu .active a {
    background-position: 0 -25px;
    color: #c80000;
}

#login3 {
    position: absolute;
    top: 27px;
    right: 148px;
    font-size: 14px;
    text-align: center;
}
#login-form {
    float: left;
    position: relative;
    top: 0px;
    right: 50px;
}
#logo {
    float: left;
    margin: 0;
    padding: 0px 0 0 3px;
}

#slogan {
    float: left;
    max-width: 265px;
    margin-top: 18px;
    color: black;
}

#search {
	position: absolute;
	top: 77px;
	left: 30px;
}

#left-shadow {
	position: absolute;
	left: -21px;
    top: 0px;
	width: 50px;
    height: 190px;
    background: white url(https://imaterialydumabyt.vshcdn.net/img/back-left.gif) no-repeat right top;
}

#ikony {
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    padding: 15px 13px 12px 13px;
    margin-bottom: 30px;
    text-align: center;
    background-color: white;
}
#ikony p.partneri {
    display: none !important;
    margin-right: 0px !important;
}
#ikony p {
    display: inline-block;
    margin-right: 10px;
}
#bottom div p.image {
    border: 1px solid #CACFB8;
    margin: 0;
    height: 154px;
    width: 230px;
    margin-bottom: 5px;
    overflow: hidden;
}
#bottom div {
    float: left;
    margin-left: 13px;
    width: 230px;
    padding-bottom: 15px;
}
#bottom div p.image img {
    width: 230px;
    height: 154px;
}
#bottom div p.image img.stavba_img {
    position: relative;
    top: 0px;
}

#right-shadow {
	position: absolute;
	right: 0px;
    top: 0px;
	width: 29px;
    height: 190px;
	background: white url(https://imaterialydumabyt.vshcdn.net/img/back-right.gif) no-repeat left top;
}
#page-wrapper {
    max-width: 1300px;
    width: auto;
    margin: auto;
    position: relative;
    /*background: white url(https://imaterialydumabyt.vshcdn.net/img/top-shadow.gif) repeat-x center 0;*/
    background: #adadad url(none) repeat-x center 0;
    padding: 20px 20px 0 20px;
    font-size: .75em;
    margin: 0 auto;
    line-height: 1.4em;
}

#search input.pole, #search_bottom input.pole {
    border: 0px solid #666958;
    padding: 2px 4px;
    margin-right: 0px;
    font-size: 16px;
    background: white url(https://imaterialydumabyt.vshcdn.net/img/input.gif) repeat-x;
    width: 237px;
    height: 26px;
}
#page-hp .item {
    float: left;
    width: 48%;
    min-width: 450px;
}
#page-hp .bottom_articles .item {
    border: 1px solid black;
    padding: 10px;
    min-width: auto;
    float: left;
    width: 48%;
    margin: 1%;
    box-sizing: border-box;
}

#middle.section {
    float: left;
    width: 100%;
    margin-right: -300px;
    padding-right: 300px;
    margin-left: -200px;
    padding-left: 200px;
    box-sizing: border-box;
    overflow: hidden;
}
#page-hp #middle.section {
    margin-left: 0px !important;
    padding-left: 0px !important;
    margin-right: -330px;
    padding-right: 330px;
}

.section {
    float: left;
    width: 100%;
}
.no-hp #middle.section  {
    float: left;
    width: 100%;
    margin-top: 2px;
}
.no-hp #content {
    box-sizing: border-box;
}


#content.article {
    padding-top: 10px;
}
#content.catalog, #content.article, #content.search {
    margin-right: 0px;
}
#content.article #breadcrumbs {
    /*right: 27px;*/
}


#search-form input.pole, #search-form-bottom input.pole {
 float: left;
}
#search-form .submit, #search-form-bottom .submit {
    float: left;
    width: 44px;
    height: 30px;
    padding: 0;
    margin-left: 0;
    margin-top: 3px;
    background: url(https://imaterialydumabyt.vshcdn.net/img/lupa.png) 0 0px repeat-x;
}

#search-form, #search-form-bottom {
    clear: both;
    padding-top: 1px;
}

#pata {
    position: relative;
    left: 0px;
    margin: 0 auto;
    background-image: none;
        background-color: #adadad;
    width: 100%;
}

#pata-in {
    width: 100%;
    background: black url(https://imaterialydumabyt.vshcdn.net/img/pata01.gif) repeat-x;
    margin: 0 auto;
    position: relative;
    height: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#bottom {
    text-align: center;
    width: 100%;
    background-color: white;
}

#bottom>div {
    display: inline-block;
    float: none;
    text-align: left;
    vertical-align: top;
}

#bottom_box {
    width: 100%;
    text-align: center;
    background-color: white;
}

@media only screen and (max-width: 1700px) {
    #page-wrapper {
        margin: 0px;
    }
}
@media only screen and (max-width: 1520px) {
    .sky {
      position: absolute;
      display: none;
      width: 0px;
    }
    #page-wrapper {
        margin: 0px auto;
    }
}
@media only screen and (max-width: 1400px) {
    #search-form input.pole {
        width: 200px;
    }
    #menu {
        padding-left: 285px;
    }
    #content img {
        height: auto;
    }
    #content * {
        max-width: 100%;
    }
}
@media only screen and (max-width: 1350px) {
    #page-hp .bottom_articles .item {
        width: 98%;
    }
}
@media only screen and (max-width: 1320px) {
    #search-form input.pole {
        width: 160px;
    }
    #menu {
        padding-left: 245px;
    }
    #page-hp .item {
        width: 100%;
        min-width: auto;
        padding-right: 0px;
    }
}
@media only screen and (max-width: 1280px) {
    #search-form input.pole {
        width: 120px;
    }
    #menu {
        padding-left: 205px;
    }
}
@media only screen and (max-width: 1240px) {
    #search {
        position: absolute;
        top: 32px;
        left: 575px;
    }
    #search-form input.pole {
        width: 200px;
    }
    #menu {
        padding-left: 27px;
        text-align: center;
    }

    #menu>ul>li {
        float: none;
        display: inline-block;
    }
    #menu>ul {
        padding-right: 0px;
        float: none;
        background-color: black;
    }
}
@media only screen and (max-width: 1110px) {
    #search-form input.pole {
        width: 160px;
    }
}
@media only screen and (max-width: 1070px) {
    #bottom_box, #bottom, #pata, #pata-in {
        width: 100%;
    }
}
@media only screen and (max-width: 1050px) {
    #search-form input.pole {
        width: 120px;
    }
}
@media only screen and (max-width: 1030px) {
    #search {
        position: absolute;
        top: 32px;
        left: 320px;
    }
    #slogan {
        display: none;
    }
}
@media only screen and (max-width: 950px) {
    div.ban-top {
        position: absolute;
        display: none;
    }
}

@media only screen and (max-width: 920px) {
    #breadcrumbs {
        /*right: 27px;*/
    }
    .no-hp #right {
        margin: 0 auto;
        float: none;
        clear: both;
        margin-top: 30px;
        position: relative;
        text-align: center;
        right: 0px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .no-hp #middle.section {
        float: left;
        width: 100%;
        margin-right: 0;
        padding-right: 0;
    }
   .no-hp  div.main-article {
        width: 370px;
        margin: 20px auto;
    }
}
@media only screen and (max-width: 810px) {
    #left {
        display: none;
    }
    /*#breadcrumbs {
        position: relative;
        left: 0;
        right: 0;
        top: 0;
        margin-top: 10px
    }*/
    #content.article {
        padding-top: 0px;
    }
    .no-hp #middle.section {
        margin-top: 0px;
    }
    #content {
        padding-left: 0px;
    }
    div.overview .item {
        padding: 1px 0px 1px 0;
    }
}
@media only screen and (max-width: 800px) {
    #middle.section {
        margin-left: 0;
        padding-left: 0;
    }
}
@media only screen and (max-width: 765px) {
    #content .carousel p.nav {
        display: none;
    }
    div.main-article h2 {
        padding: 5px 25px 5px 25px;
    }
    #page-hp #right {
        margin: 0 auto;
        float: none;
        clear: both;
        margin-top: 30px;
        position: relative;
        text-align: center;
        right: 0px;
    }
    #page-hp #middle.section {
        float: left;
        width: 100%;
        margin-right: 0;
        padding-right: 0;
    }
    #page-hp #content {
        padding: 0px 3px 10px 3px
    }
   #page-hp div.main-article {
        width: 370px;
        margin: 20px auto;
    }
    #search {
        position: absolute;
        top: 32px;
        left: 270px;
    }
}
@media only screen and (max-width: 715px) {
    #nwl_button {
        position: absolute;
        top: 6px;
        right: 6px;
        padding: 15px 5px 15px 5px;
    }
    #login3 {
        right: 118px;
    }
}
@media only screen and (max-width: 695px) {
    #search {
        display: none;
    }
}
@media only screen and (max-width: 670px) {
    /*#column-wrapper {
        display: table;
    }
    #menu {
        display: table-caption;
    }*/
    /*#content {
        padding: 30px 3px 10px 3px;
    }*/
    #search {
        position: absolute;
        top: 32px;
        left: 295px;
    }
}

@media only screen and (max-width: 620px) {
    #search {
        position: absolute;
        top: 32px;
        left: 280px;
    }
    #menu li a {
        min-width: auto;
    }
}
@media only screen and (max-width: 600px) {
    #search {
        position: absolute;
        top: 32px;
        left: 270px;
    }
}
@media only screen and (max-width: 585px) {
    #search {
        display: none;
    }
}
@media only screen and (max-width: 570px) {
    #column-wrapper {
        min-width: auto;
    }
}
@media only screen and (max-width: 530px) {
    #page-hp #content {
        padding-left: 0px;
        padding-right: 0px;
    }
    #menu .hide {
        display: block;
        cursor: pointer;
        cursor: hand;
        text-align: center;
        font-size: 24px;
        color: white;
        margin-top: 5px;
    }
    #menu>ul {
        display: none;
        position: relative;
        top: -5px;
        z-index: 500;
    }
    #header {
        height: 100px;
    }
    div.overview .item p.image {
        float: none;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    div.bottom_articles .item p.image {
        width: auto;
    }
    div.overview .item p.image img {
        max-width: 140px !important;
        margin: 0 auto;
    }
    div.overview .item h2, div.overview .item p.perex, div.overview .item p.date {
        margin-left: 0px !important;
    }
    #bottom *, #bottom_box *, #right * {
        max-width: 100% !important;
        height: auto !important;
    }
    #bottom, #bottom_box, #right {
         max-width: 100% !important;
        padding-left: 0px;
        padding-right: 0px;
    }
    #bottom div {
        margin-left: 0px;
    }
    #menu {
        padding-left: 27px;
        padding-right: 27px;
    }
    #menu>ul>li {
        width: 46%;
        padding: 0px;
    }
    #menu>ul>li>a {
        width: 100%;
        padding: 0px;
    }
    #content {
        /*padding: 85px 3px 10px 3px;*/
    }
    #page-hp .bottom_articles .item {
        border: 0px solid black;
        padding: 10px;
    }
}
@media only screen and (max-width: 500px) {
    #login3 {
        display: none;
    }
}
@media only screen and (max-width: 470px) {
    #menu ul>li:first-child>ul>li:first-child:hover>ul {
        display: block;
        position: absolute;
        left: 150px;
        top: 0px;
    }
}
@media only screen and (max-width: 440px) {
    #menu li a {
        padding: 0 10px 0 10px;
    }
}
@media only screen and (max-width: 430px) {
    #nwl_button {
        display: none;
    }
    #logo {
        padding: 0px 0px 0px 0px;
        width: 100%;
        text-align: center;
    }
}
@media only screen and (max-width: 385px) {
    #menu ul>li:first-child>ul>li:first-child:hover>ul {
        display: block;
        position: absolute;
        left: 76px;
        top: 0px;
    }
}
@media only screen and (max-width: 315px) {
    #logo img {
        width: 100%;
        height: auto;
    }
    #page-hp .bottom_articles .item {
        width: 88%;
    }
}
@media only screen and (max-width: 290px) {
    #logo img {
        margin-top: 3px;
    }
    #menu>ul>li {
        width: 100%;
        padding: 0px;
    }
    #content {
        padding: 195px 3px 10px 3px;
    }
    #page-hp #content {
        padding: 195px 3px 10px 3px;
    }
}
@media only screen and (max-width: 260px) {
    #logo img {
        margin-top: 8px;
    }
}
@media only screen and (max-width: 230px) {
    #logo img {
        margin-top: 13px;
    }
}